2018-12-13

WEB覚書

WordPress5.0に更新する前に「Classic Editor」を有効化しておこう!

WordPress5.0に更新すると、エディタが「Gutenberg」(グーテンベルグ)になってしまうので、旧エディタでそのまま使いたい人は先にClassic Editorをインストールして有効化しておこう!